View Issue Details

IDProjectCategoryView StatusLast Update
0000020VitalPBX[All Projects] i18npublic2018-01-25 22:09
ReporterdjonyAssigned Tomrivera 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
PlatformVitalPBXOSCentosOS Version7
Product Version1.0.29 
Target Version2.0.0-3bFixed in Version2.0.0-3b 
Summary0000020: Translation bugs
Description1) In PBX-Extensions-Extensions you changed tooltip in field Devices-Profile, added submenu Incoming Routes and field Description, but don't add way to translate it in extension.txt.
2) In Feature Codes -"Call Complition - toggle" in tooltip is writen that "Only available for extensions where Allow Call Completion has been enabled in the Advanced tab." But in PBX-Extensions-Advanced has no field "Allow Call Completion"
3) In Feature Codes-"Personal Assistant - toggle" in tooltip is writen that "Only available for extensions where Personal Assistant has been enabled in the Advanced tab." But in PBX-Extensions-Advanced has no field "Personal Assistant"
4) In Voicemail Broadcast Group - Extensions in tooltip is writen that "Note that only extensions that have active voicemail will be displayed." But when you select numbers, all extension with enabled and disabled voice mail are displayed.
TagsNo tags attached.

Relationships

related to 0000040 closedmrivera Voicemail dropdowns list extensions without Voicemail 

Activities

mrivera

2017-12-22 15:59

administrator   ~0000006

We just commit the latest translations to our repo: https://github.com/VitalPBX/I18n

mrivera

2018-01-12 15:50

administrator   ~0000035

Tooltips for those features codes will be improved, any missed localization symbol will be added if needed

mrivera

2018-01-12 15:51

administrator   ~0000036

This issue will be fixed on VitalPBX Distro

mrivera

2018-01-15 17:22

administrator   ~0000041

1- The base language have been updated
2- The fourth item has been solved in another task 0000040:0000040

mrivera

2018-01-25 22:09

administrator   ~0000068

Fixed up in third beta release

Issue History

Date Modified Username Field Change
2017-12-22 11:15 djony New Issue
2017-12-22 15:17 mrivera Target Version => 2.0.0-2b
2017-12-22 15:18 mrivera Category General => i18n
2017-12-22 15:18 mrivera Summary Trunslation bugs => Translation bugs
2017-12-22 15:59 mrivera Note Added: 0000006
2018-01-12 15:50 mrivera Assigned To => mrivera
2018-01-12 15:50 mrivera Status new => confirmed
2018-01-12 15:50 mrivera Note Added: 0000035
2018-01-12 15:51 mrivera Target Version 2.0.0-2b => 2.0.0-3b
2018-01-12 15:51 mrivera Note Added: 0000036
2018-01-12 15:58 mrivera Relationship added related to 0000040
2018-01-15 17:22 mrivera Status confirmed => resolved
2018-01-15 17:22 mrivera Resolution open => fixed
2018-01-15 17:22 mrivera Fixed in Version => 2.0.0-3b
2018-01-15 17:22 mrivera Note Added: 0000041
2018-01-25 22:09 mrivera Note Added: 0000068
2018-01-25 22:09 mrivera Status resolved => closed